@charset "utf-8";
/* CSS Document */

/* Default Classes  Starts */

body{ margin:0px; padding:0px; font:normal 12px Arial, Helvetica, sans-serif; color:#4e4e4e; background:url(../images/bodybg.gif) repeat-x left top;}
a{ text-decoration: none; color:#0257a5; outline:none;}
a:hover{ text-decoration: none; color:#0257a5; }
p{ margin:0px; padding:0px;}
form{ margin:0px; padding:0px;}

/* Default Classes  Ends */

/* Main Classes  Starts */

#inner_body{ margin:0px; padding:0px; font:normal 12px Arial, Helvetica, sans-serif; color:#4e4e4e; background:#fdfcfc url(../images/inner_bodybg.gif) repeat-x left top;}
#wrapper{ margin:0 auto; width:1000px; padding:0px;}
#header{ float:left; margin:0px; width:1000px; padding:0px; background:url(../images/headerbg.jpg) no-repeat left top; height:120px;}
#logo{ float:left; margin:0px; padding:41px 0 0 37px; width:665px;}
#searchbox{ float:left;  margin:0px; padding:0px; width:265px; color:#fff; font:bold 11px Arial, Helvetica, sans-serif;}
#searchbox a{ color:#fff; font:bold 11px Arial, Helvetica, sans-serif; text-decoration:underline;}
#searchbox a:hover{ text-decoration:none;}
.textbox{ border:none; height:16px; width:130px; padding:2px; background:transparent; font:normal 11px Arial, Helvetica, sans-serif; color:#000;}
/*#banner{ float:left; width:100px; padding:0px; margin:0px;}*/
#banner{ float:left; width:1000px; padding:0px; margin:0px; background:url(../images/banner1.jpg) no-repeat left top; height:216px;}

#nevigation{ float:left; margin:0px; padding:0px; background:url(../images/nav_main.jpg) no-repeat left top; width:1000px; height:57px;}
#nevigation_in{ float:left; margin:0px 0 0 29px; padding:0px; background:url(../images/nav_inner.jpg) no-repeat left top; width:940px; height:46px;}
#nav{ margin:0 0 0 78px; padding:0px; }

#nav ul{ margin:0px; padding:10px 0 0 0; float:left; }
#nav ul li{ margin:0px; padding:0px; float:left; list-style-type:none; }
#nav ul li a{ background:url(../images/nav_bg.png) no-repeat ; height:22px; float:left; width:133px; font:bold 12px Arial, Helvetica, sans-serif; text-align:center; padding:5px 0 0 0px; color:#fff; }
#nav ul li a:hover{ background-position: 0 -27px; margin-top:-1px;  height:26px;  width:133px; padding:5px 0 0 0px; font:bold  14px Arial, Helvetica, sans-serif;   }
#home_icon{ margin:5px 0 0 33px; padding:0px; float:left; position:absolute}
#home_icon1{ padding:0px; float:left; padding-top:8px; position:absolute}
#content{ float:left; margin:0 0 0 33px; padding:0px; width:967px; }
#column1{ float:left; width:289px; margin:0px; padding:10px 0 0 18px; background:url(../images/column1.jpg) left top no-repeat;}
#column1 h1{ color:#03447f; font:bold 24px "Myriad Pro"; margin:0px; padding:0px;}
#column1 h2{ color:#03447f; font:bold 16px "Myriad Pro"; margin:0px; padding:0px;}
#column1 p{ width:240px; padding:10px 0 5px 0px; line-height:20px;} 
#column1 a{ text-decoration:underline;}
#column1 a:hover{ text-decoration:none;}

#column2{ float:left; width:289px; margin:0px; padding:20px 0 0 18px; background:url(../images/column2.jpg) left top no-repeat;}
#column2 h1{ color:#03447f; font:bold 18px "Myriad Pro"; margin:0px; padding:0px;}
#column2 p{  padding:0px 0 5px 0px; line-height:20px;} 
#column2 a{ text-decoration:underline;}
#column2 a:hover{ text-decoration:none;}
#column2 img{ margin:0px 15px 0 0px;}
#column2 .para{ width:265px; float: left; margin-bottom:20px; padding:15px 0 0 0;}
#column2 .para a{ color:#4e4e4e; text-decoration:underline;}
#column2 .para a:hover{ color:#4e4e4e; text-decoration:none;}

#column2 .para span a{ color:#03447f; text-decoration:underline;}
#column2 .para span a:hover{ color:#03447f; text-decoration:none;}

#product_box{ float:left; margin:0px; padding:0px; width:280px;}
#product_top{ background:url(../images/product_top.jpg) no-repeat left top; height:41px; padding:10px 0 0 0px}
#product_mid{ background:url(../images/product_mid.jpg) repeat-y left top; padding:5px 0 0 0px;}
#product_mid img{ padding:0 0 0 20px; }
#product_bot{ background:url(../images/product_bottom.jpg) no-repeat left top; height:9px;}
#product_top h1{ font:bold 24px "Myriad Pro"; color:#4e4e4e; margin:0px; padding:0px; text-align:center;}
#scrollbg{ background:url(../images/scroll_bg.jpg) no-repeat left top; height:78px; margin:0 0 0 7px; color:#fff; font-weight:bold;}
#scrollbg a{ color:#83b9dd; text-decoration:underline;}
#scrollbg a:hover{ color:#83b9dd; text-decoration:none;}
#bottom_content{ float:left; margin:0px; padding:0px;}
.b_content{ border-top:#a6a6a6 solid 1px; width:575px; padding:25px 0 0 0px; margin:0 0 0 15px;}
#icon_bg{
	position:absolute;
	margin:50px 0 0 0;
	padding:0px 0 0 35px;
	background:url(../images/icon_bg.gif) no-repeat left top;
	width:200px;
	height:56px;
}
#icon_bg img{ float:left; margin:5px 25px 0 0; padding:0px;}
#icon_bg_inner{ position:absolute; margin:50px 0 0 32px; padding:0px 0 0 35px; background:url(../images/icon_bg.gif) no-repeat left top;  width:200px; height:56px;}
#icon_bg_inner img{ float:left; margin:5px 25px 0 0; padding:0px;}
#footer_main{ background:url(../images/footer_bg..gif) repeat-x left top; float:left; margin:86px 0 0 0px; height:200px; width:100%;}
#footer{ width:945px; margin:0 auto; padding:0px 0 0 55px;}
#footer a{ text-decoration:none; color:#83B9DD;}
#footer a:hover{ text-decoration:none; color:#83B9DD;}
#footer_left{ margin:0px; padding:40px 0 0 0; width:650px; line-height:20px; float:left;}
#footer_left span{ width:255px; padding:0px; margin:0px; color:#fff; display:block;}
#footer_left span b{ color:#83b9dd; font-weight:bold; display:block;}
#footer_left span a{ color:#83b9dd; text-decoration:underline;}
#footer_left span a:hover{ color:#83b9dd; text-decoration:none;}
#footer_left1{ margin:35px 0 0 0; padding:0px; width:650px; line-height:20px; color:#aaaaaa;}
#footer_left1 a{ text-decoration:none; color:#aaa;}
#footer_left1 a:hover{ text-decoration:none; color:#aaa;}
#footer_rgt{ float:left; margin:0px; padding:0px; width:285px;}
#dealer_login{ float:left; margin:0px 0 0 0; padding:0px; background:url(../images/member_loginbg.jpg) no-repeat left top; height:94px; width:272px;}
#dealer_login h1{ font: bold 17px Arial, Helvetica, sans-serif; color:#fff; padding:52px 0 0 30px; margin:0px; text-align:center;}
#footer_rgt_bot{ float:left; margin:15px 0 0 10px; padding:0px; color:#fff;}
#footer_rgt_bot a{ text-decoration:none; color:#fff;}
#footer_rgt_bot a:hover{ text-decoration:none; color:#fff;}

#left_inner{ float:left; width:597px; margin:0px; padding:44px 20px 0 18px; background:url(../images/inner_left.jpg) no-repeat left top;}
#left_inner img{ margin:10px 20px 0 0px;}
#content_about{ float:left; width:340px; padding:3px 0 5px;}
#left_inner h1{ color:#03447f; font:bold 23px "Myriad Pro"; margin:0px; padding:0px; }
#left_inner h2{ color:#4b5252; font:bold 23px "Myriad Pro"; margin:0px; padding:0px; }
#breadcrumb { float:left; margin:20px 0 20px 0; padding:6px 0; width:568px; background:url(../images/breacrumb_bg.jpg) no-repeat left top; height:17px; color:#4b4b4b;}
#breadcrumb a{ color:#4b4b4b; text-decoration:none; padding:0 5px;}
#breadcrumb a:hover{ color:#4b4b4b; text-decoration: underline;}
#left_inner p{ line-height:20px;}
#left_inner p span{ color:#4B4B4B;}
#breadcrumb a.active{ font-weight:bold;}
#astra{ float:left; margin:0px 0 20px 0; padding:0px 0 35px 0; width:570px; border-bottom:#a6a6a6 solid 1px;} 
#astra p { padding:32px 0 0 20px; margin:0px;}
#astra p b{ background:#ffc38e; display:inline;}
#astra p span{ color:#03447f; font-weight:bold; padding:0px; margin:0px; display:block;}
#astra p span a{ color:#03447f; text-decoration:underline;}
#astra p span a:hover{ color:#03447f; text-decoration:none;}

#astra_search{ float:left; margin:0px 0 20px 0; padding:0px 0 20px 0; width:830px; border-bottom:#a6a6a6 solid 1px;} 
#astra_search p { padding:6px 0 0 20px; margin:0px;}
#astra_search p b{ background:#ffc38e; display:inline;}
#astra_search p span{ color:#03447f; font-weight:bold; padding:0px; margin:0px; display:block;}
#astra_search p span a{ color:#03447f; text-decoration:underline;}
#astra_search p span a:hover{ color:#03447f; text-decoration:none;}

#left_inner ul{ float:left; margin:22px 0 0 0; padding:0px; width:100%;}
#left_inner ul li{ float:left; margin:0px; padding:0px 0 15px 15px; list-style-type:none; background:url(../images/bullet.png) no-repeat left 6px; width:98%;}
#left_inner ul li a{ float:left; margin:0px; padding:0px; color:#03447f; text-decoration:underline; font-weight:bold;}
#left_inner ul li a:hover{ text-decoration:none; }
#left_inner b{ font-weight:bold; margin:25px 0px; display:block;}
#left_inner span a{ text-decoration:underline; color:#0257a5;}
#left_inner span a:hover{ text-decoration:none; color:#0257a5;}

#rgt_inner{ float:left; width:290px; margin:0px; padding:44px 0 0 18px; background:url(../images/inner_rgt.jpg) no-repeat left top;}
#rgt_inner h1{ color:#03447f; font:bold 23px "Myriad Pro"; margin:0px; padding:0px;}
#rgt_inner ul { float:left; margin:22px 0 35px 0; padding:0px; width:100%;}
#rgt_inner ul li{ float:left; margin:0px; padding:0px 0 15px 18px; list-style-type:none; width:98%; background:url(../images/sub_nav_bullet.png) no-repeat left 2px;}
#rgt_inner ul li a{ float:left; margin:0px; padding:0px; color:#03447f; text-decoration:none; font-weight:bold;}
#rgt_inner ul li a:hover{ text-decoration: underline; }
#rgt_inner ul li ul{ float:left; margin:0 0 0 20px;}
#rgt_inner ul li ul li{ float:left; margin:0 0 0 10px;  padding:15px 0 0px 13px; list-style-type:none; background:url(../images/sub_bullet.png) no-repeat left 20px;}
#rgt_inner ul li ul li a{ text-decoration:none; color:#03447f;}
#rgt_inner ul li ul li a:hover{ text-decoration: underline; color:#03447f;}

#product_left{ float:left; width:602px; margin:0px; padding:38px 15px 0 18px; background:url(../images/product_innerl.jpg) no-repeat left top;}
#product_left img{ margin-bottom:17px;}

#column_toy{ float:left; width:310px; margin:0px; padding:5px 0 0 0px; }
#column_toy h1{ color:#03447f; font:bold 24px "Myriad Pro"; margin:0px; padding:0px 0 0 18px;}
#column_toy p{ width:265px; margin:5px 0 20px 18px ; text-align:left; line-height:20px;}
#column_toy b{ font-weight:bold; margin:28px 0px 35px 0; display:block; width:180px; padding:0px 0 0 18px;}
#left_inner1{ float:left; width:610px; margin:0px; padding:38px 15px 0 0px; background:url(../images/inner_left.jpg) no-repeat left top;}
#line{ background: url(../images/line.jpg) no-repeat left bottom;  float:left; width:561px; margin:0px; padding:0px; height:30px;}
#support{ float:left; margin:40px 0 0 0; padding:0px; width:300px;} 
#support h1{ color:#03447f; font:bold 18px "Myriad Pro"; margin:0px; padding:0px 0 0 18px;}

#support .para{ width:265px; float: left; margin-bottom:20px; padding:15px 0 0 0;}
#support .para a{ color:#4e4e4e; text-decoration:underline;}
#support .para a:hover{ color:#4e4e4e; text-decoration:none;}
#support img{ margin:0px 15px 0 0px;}

#support .para span a{ color:#03447f; text-decoration:underline;}
#support .para span a:hover{ color:#03447f; text-decoration:none;}

#column_toy1{ float:left; width:290px; margin:0px; padding:5px 0 0 0px;}
#column_toy1 h1{ color:#03447f; font:bold 23px "Myriad Pro"; margin:0px; padding:0px 0 0 18px;}
#column_toy1 p{ width:265px; margin:5px 0 20px 0px ; text-align:left; line-height:20px;}
#column_toy1 b{ font-weight:bold; margin:0px 0px 25px 0; display:block; width:180px; padding:0px ;}
#column_toy1 span {font:12px Arial, Helvetica, sans-serif; color:#4E4E4E; }
#column_toy1 ul{ float:left; margin:0px; padding:0px;}
#column_toy1 ul li{  margin:0px; width:260px; padding:0px 0 0 10px; list-style-type:none; background:url(../images/small_bullet.gif) no-repeat left 5px;}
#zoom_sec{ width:290px; margin:0px; padding:0px; float:left; min-height:200px;}
#zoom{ width:290px; border:#dedede solid 1px; /*float:left;*/ margin:18px 0; min-height:232px; text-align:center;}
#zoom img{ margin:5px 0px;}
#zoom_thumb{ /*width:88px;*/  float:left; margin:0px 10px 0 0; min-height:65px;}
#enlarge{ float:right; margin:0px; padding:10px 0 0 0; color:#4b4b4b; font-size:10px;}
#enlarge img{ margin-right:8px;}
#chart{ float:left; background:url(../images/chart_bg.jpg) no-repeat left top; width:580px; margin:23px 0 0 0px;}

#tnt_pagination {
	display:block;
	text-align:right;
	height:22px;
	line-height:21px;
	clear:both;
	padding-top:3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	//width:100%;
}

#tnt_pagination a:link, #tnt_pagination a:visited{
	padding:7px;
	padding-top:2px;
	padding-bottom:2px;
	margin-left:10px;
	text-decoration:none;
	background-color:#e7e7e7;
	color:#777777;
	width:22px;
	font-weight:normal;
}

#tnt_pagination a:hover {
	background-color:#DDEEFF;
	color:#0072BC;	
}

#tnt_pagination strong {
	padding:7px;
	padding-top:2px;
	padding-bottom:2px;
	margin-left:10px;
	text-decoration:none;
	background-color:#999999;
	color:#fff;
	cursor:default;
}

#tnt_pagination .active_tnt_link {
	padding:7px;
	padding-top:2px;
	padding-bottom:2px;
	margin-left:10px;
	text-decoration:none;
	background-color:#999999;
	color:#fff;
	cursor:default;
}

#tnt_pagination .disabled_tnt_pagination {
	padding:7px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #EBEBEB;
	margin-left:10px;
	text-decoration:none;
	background-color:#F5F5F5;
	color:#D7D7D7;
	cursor:default;
}
.about_img{ margin:10px 20px 0 0px;}

#textfieldbg{ background:url(../images/textfield_bg.gif) no-repeat left top; width:281px; height:33px;}
.textfield{ border:none; width:220px; height:25px; background:transparent; padding:2px;}
.star{ color:#ff0000;}
.listmenu{ border:#ccc solid 1px; height:20px; width:164px;}
.textarea{ background:url(../images/text_areabg.gif) repeat-x left top; height:205px; width:280px; border:#d4d4d4 solid 1px;}
.textarea_new{ background:url(../images/text_areabg.gif) repeat-x left top; height:139px; width:280px; border:#d4d4d4 solid 1px; overflow:hidden}
.submit{ background:url(../images/submit.gif) no-repeat left top; height:25px ; width:77px; border:none; float:right; cursor:pointer;}
#about_box{ float:left; margin:0px; padding:0px; width:278px;}
#about_top{ background:url(../images/about_top.png) no-repeat left top; height:40px; padding:10px 0 0 0px;}
#about_top h1{ color:#4e4e4e; font:bold 23px "Myriad Pro"; margin:0px; padding:0px 0 0 0px; text-align:center;}
#about_mid{ background:url(../images/product_mid.jpg) repeat-y left top;}
#about_bot{ background:url(../images/about_bot.png) no-repeat left top; height:44px; padding:0px 0 0 0px;}
#abot_inner{ background:#040404 url(../images/about_inner.gif) repeat-x left top; width:264px; margin: 0 auto; padding:15px 0;}
#abot_inner img{ border:#727272 solid 1px; margin:0px 0 20px 0; padding:0px;}
#abot_inner_text{ width:222px; margin:0 auto; color:#999999; line-height:14px;}
#abot_inner_text b{ color:#fff; display:block; }
#abot_inner_text span{ display:block;  margin-bottom:15px;}
#without_navbg{ background: url(../images/without_navbg.jpg) no-repeat left top; height:57px; float:left; width:1000px;}
#dealer_left{ background:url(../images/dealer_left.jpg) no-repeat left top; width:460px; float:left; padding:8px 0 0 18px;}
#dealer_left h1{ color:#03447f; font:bold 24px "Myriad Pro"; margin:0px; padding:0px 0 0 0;}
#dealer_left p{ width:380px; padding:15px 0 0 0px;}
#dealer_left h2{ color:#03447f; font:bold 18px "Myriad Pro"; margin:0px; padding:30px 0 0 0;}
#dealer_left .para{ width:320px; float: left; margin-bottom:10px; padding:10px 0 0 0;}
#dealer_left .para a{ color:#03447f; text-decoration:underline; font-weight:bold;}
#dealer_left .para a:hover{ color:#03447f; text-decoration:none;}
#dealer_left img{ margin:0px 15px 0 0px;}
#dealer_left .para p{ width:100%; display:inline; line-height:20px;}

#dealer_rgt{ background:url(../images/dealer_left.jpg) no-repeat left top; width:460px; float:left; padding:8px 0 0 18px;}
#dealer_rgt h1{ color:#03447f; font:bold 18px "Myriad Pro"; margin:0px; padding:0px 0 0 0;}
#dealer_rgt p{ width:380px; padding:15px 0 0 0px;}
#dealer_rgt h2{ color:#03447f; font:bold 18px "Myriad Pro"; margin:0px; padding:0px 0 0 0;}
#dealer_rgt a{ color:#03447f; text-decoration:underline; font-weight:bold;}
#dealer_rgt a:hover{ color:#03447f; text-decoration:none;}
#dealer_rgt img{ margin:0px 15px 0 0px;}
#dealer_rgt .para p{ width:100%; display:inline; line-height:20px;}
#dealer_rgt ul{  margin:7px 0 0 0; padding:0px;  }
#dealer_rgt ul li{ margin:0px; float:left; padding:0px 0 2px 10px; list-style-type:none; background:url(../images/bullet.png) no-repeat left 6px; width:330px;}
#dealer_rgt ul li a{ float:left; margin:0px; padding:0px; color:#03447f; text-decoration:underline; font-weight:bold;}
#dealer_rgt ul li a:hover{ text-decoration:none; }
#dealer_rgt1{ float:left; margin:0px 0 30px 0; padding:0px;}
#dealer_bottom{ float:left;  padding:0px; background:url(../images/dealer_bottom.jpg) no-repeat  center top; height:184px; width:967px; margin:30px auto;}
#dealer_bottom h1{ color:#03447f; font:bold 22px "Myriad Pro"; margin:0px;}
#dealer_bottom ul{ float:left; margin:5px 0 0 0; padding:0px;}
#dealer_bottom ul li{ float:left; margin:0px; padding:10px 0 0 18px; width:315px; list-style-type:none; background:url(../images/sub_nav_bullet.png) no-repeat left 15px;}
#dealer_bottom ul li a{ color:#03447f; text-decoration:none; font-weight:bold; line-height:18px;}
#dealer_bottom ul li a:hover{ color:#03447f; text-decoration: underline;}

#pro_listing{ background:url(../images/dealer_left.jpg) no-repeat left top; width:967px; float:left; padding:8px 0 0 18px;}
#pro_listing h1{ color:#03447f; font:bold 24px "Myriad Pro"; margin:0px; padding:0px 0 0 0;}
.darkbg{ background:#ebebeb; height:32px; padding:0 0 0 10px; border-bottom:#c0c0c0 solid 1px;}
.lightbg{ background:#f1f1f1; padding:0 0 0 10px; border-bottom:#d3d3d3 solid 1px;}
.whitebg{ background:url(../images/whitebg.gif) repeat-x left bottom; height:34px;}
.darkbg b{ font-weight:bold; color:#03447f;}
.lightbg b{ font-weight:bold; color:#03447f;}
#pro_listing td{ padding:0 0 0 10px;}
#pro_listing span{ padding:30px 50px; display:block;}

#left_inner_new{ float:left; width:597px; margin:0px; padding:44px 20px 0 18px; background:url(../images/inner_left.jpg) no-repeat left top;}
#left_inner_new img{ margin: !important 10px 20px 0 0px;}

#left_inner_new h1{ color:#03447f; font:bold 23px "Myriad Pro"; margin:0px; padding:0px; }
#left_inner_new h2{ color:#4b5252; font:bold 23px "Myriad Pro"; margin:0px; padding:0px; }
#left_inner_new p{ line-height:20px;}
#left_inner_new p span{ color:#4E4E4E;}

.red_text{ color:#FF0000;}

.specs { float:left; clear:both; padding-top:10px;}

#top_cover{ background:url(../images/top_cover.png) no-repeat center top; margin:0 0 -25px 0; z-index:35; position:relative; height:25px;}
#bottom_cover{ background:url(../images/bottom_cover.png) no-repeat center top; margin:-25px 0; z-index:35; position:relative; height:25px; }

.gallerylayer img{ width:250px; height:202px; padding:0 0 0 5px !important ;}


#product-list{ float:left; margin:0px 0 20px 0; padding:0px 0 20px 0; width:560px; border-bottom:#a6a6a6 solid 1px;}
 #product-list img{margin-right:10px;}
#product-list p { padding:6px 0 0 20px; margin:0px;}
#product-list p b{ background:#ffc38e; display:inline;}
#product-list p span{ color:#03447f; font-weight:bold; padding:0px; margin:0px; display:block;}
#product-list p span a{ color:#03447f; text-decoration:underline;}
#product-list p span a:hover{ color:#03447f; text-decoration:none;}
/*changes*/
.button {
    background: url("../images/buttonbg.png") no-repeat scroll left 5px rgba(0, 0, 0, 0);
    color: #646363;
    cursor: pointer;
    font: 14px "Myriad Pro";
    height: 34px;
    width: 113px;
}

#div_button .button {
    background: url("../images/buttonbg.png") no-repeat scroll center 0 rgba(0, 0, 0, 0);
    color: #646363;
    cursor: pointer;
    font: 14px "Myriad Pro";
    height: 34px;
    width: 113px;	
}


.textfield1 {
    background: none repeat scroll 0 0 #EDEDED;
    border-left: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    height: 28px;
    width: 218px;
}

.style {
  /*  border: 0.5px dotted;*/
    max-height: 850px;
    overflow-y: scroll;
}

.single_req_part span {
    margin: 0 50px 0 0;
}

.single_req_part .textfield1 {
    margin: 15px 0 0;
}

.single_req_part {
    border: 1px solid;
    height: 290px;
    margin: 0 0 33px;
}
.delete {
    background: none repeat scroll 0 0 #C0C0C0;
    border-radius: 6px;
    float: right;
    margin: 5px 10px 10px;
    padding: 15px 15px 10px 8px;
    
    width: 30px;
}
.single_req_part #img_part {
    float: right;
    margin: -220px 20px 0 0;
}
.label {
    display: inline-block;
    width: 24%;
}
.single_req_part > div {
    width: 100%;
}
#left_inner img {
    margin: 10px 20px 0 0;
}
.img_box {
/*    float: right;
    margin: -49px 120px 0;
	display:none;
*/
 /*   float: right;
    display: none;
    margin: 10px 52px;*/
	display: none;
	float: right;
    /*margin: -49px 53px 0; */
	margin: -5px 53px 0;
	

}
#img_part {
   /* width: 160px;*/
}

.style_blank {
    border-bottom: 1px solid;
    width: 580px;
}
#loadingmessage {
    display: none;
    margin-left: 230px;
    margin-top: 110px;
    position: absolute;
}